<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_91d53e03">
        <fileDesc xml:id="fileDesc_c978184d">
            <titleStmt xml:id="titleStmt_3a412770">
                <title xml:id="title_69a9af7d" xml:lang="nb">Bolero</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_2783632a">
                <respStmt xml:id="respStmt_267N2000F">
                    <resp xml:id="resp_c4e4ce5e">Publisher</resp>
                    <corpName xml:id="corpName_267N20013">
                        <abbr xml:id="abbr_fcdc6e65">NM</abbr>
                        <expan xml:id="expan_02e35e65">Norsk Musikkarv</expan>
                        <address xml:id="address_da57ded2">
                            <addrLine xml:id="addrLine_fc05fee6">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_82ca5ce9">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_8847e75c">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_b1db5b4b">Oslo</addrLine>
                            <addrLine xml:id="addrLine_5a2aa0d0">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_22ff0d93">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_267N2002B">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_a88c56b9">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_8ca87c09"/>
                <availability xml:id="availability_e1265748">
                    <accessRestrict xml:id="accessRestrict_487a4593"/>
                    <useRestrict xml:id="useRestrict_c72ce7b6"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_b1f1421d">
                <title xml:id="title_267N20039"/>
                <identifier type="file_collection" xml:id="identifier_267N2003C">JSV</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_1a919155">
                <source analog="frbr:manifestation" label="" xml:id="source_49cf3ef5">
                    <titleStmt xml:id="titleStmt_60e27575">
                        <title xml:id="title_581N2004B">A: Score, autograph</title>
                        <respStmt xml:id="respStmt_5f7c8111"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_44aff206">
                        <publisher xml:id="publisher_01d4d20d"/>
                        <pubPlace xml:id="pubPlace_581N20051"/>
                        <date xml:id="date_b78acefe"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_eaafbbe2">
                        <titlePage label="" xml:id="titlePage_e461e3e9">
                            <p>
                                <rend fontstyle="italic">Klingenberg-Salon-Polka</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_3cbd4097">36</extent>
                        <dimensions unit="cm" xml:id="dimensions_7eb4722f">27x34</dimensions>
                        <physMedium xml:id="physMedium_cfedcf28">Brown and white hard cover. On the cover: <rend fontstyle="italic">Partitur / (Orchester)</rend>
                            <lb/>On the first blank page: <rend fontstyle="italic">Tilhörer / JSvendsen / Chr. d. 15/4-1862</rend>
                            <lb/>Hand ruled music paper, 12 staves<lb/>Unpaginated.</physMedium>
                        <plateNum xml:id="plateNum_9fd83b4b"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_a9d170ef">
                        <annot type="source_description" xml:id="annot_581N2006A">
                            <p>The score contains four works: <rend fontstyle="italic">Chatarina Walzer</rend>, <rend fontstyle="italic">Anna-Polka</rend>, <rend fontstyle="italic">Klingenberg Salon Polka</rend> and <rend fontstyle="italic">Bolero</rend>
                            </p>
                        </annot>
                        <annot type="links" xml:id="annot_581N2006E"/>
                    </notesStmt>
                    <classification xml:id="classification_4f8776c3">
                        <termList xml:id="termList_1fbe262f">
                            <term classcode="#DcmContentClass" xml:id="term_d8565cb7">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_51691170">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_765b00d5">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_7091e4d3">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_d95922c4">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_b585034f"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_640b0ba1">
                        <item label="" xml:id="item_N100B8158">
                            <physDesc xml:id="physDesc_4a990518">
                                <handList xml:id="handList_581N20098">
                                    <hand initial="true" medium="ink" xml:id="hand_581N2009C">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_f4dd16cb"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_3bbc9e1c">
                                <repository xml:id="repository_381737ab">
                                    <corpName xml:id="corpName_c3905c83">National Library of Denmark</corpName>
                                    <geogName xml:id="geogName_e971e582">Copenhagen, Denmark</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_581N200A4">DK-Kk</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://img.kb.dk/ma/dankam/ms/svendsen_johan/svendsen_chatarina.pdf " xml:id="ptr_313N200A9"/>
                                </repository>
                                <identifier xml:id="identifier_581N200A7">MA ms 3496</identifier>
                                <provenance xml:id="provenance_83b9ffa5">
                                    <eventList xml:id="eventList_581N2008B">
                                        <event xml:id="event_N100C0166">
                                            <date xml:id="date_70b3ef39"/>
                                            <desc xml:id="desc_581N20096"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_70765ed9">
                        <source analog="frbr:manifestation" label="" xml:id="source_fcd2c058">
                            <titleStmt xml:id="titleStmt_cb327432">
                                <title xml:id="title_0a3916d8">Chatarina-Waltzer</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_6031f27f">
                                <titlePage label="" xml:id="titlePage_10ad4bc6">
                                    <p>
                                        <rend fontstyle="italic">Chatarina-Waltzer / in A. / af / Johan S. Svendsen. / Op. 5.</rend>
                                    </p>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_f1c1aa73">20</extent>
                                <dimensions unit="cm" xml:id="dimensions_6cf169d8"/>
                                <physMedium xml:id="physMedium_347c80ec">Unpaginated<lb/>At the end of the score: <rend fontstyle="italic">Christiania den 13de December / 1858 / JSvendsen</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_758f2fee">
                                <annot type="source_description" xml:id="annot_35abde66">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_9a9896f3">
                            <titleStmt xml:id="titleStmt_aae0496f">
                                <title xml:id="title_73ecd5e1">Anna-Polka</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_874bc240">
                                <titlePage label="" xml:id="titlePage_c529e6cd">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_2c616b9a">6</extent>
                                <dimensions unit="cm" xml:id="dimensions_96476128"/>
                                <physMedium xml:id="physMedium_d0b8ddae">Unpaginated<lb/>Above the score: <rend fontstyle="italic">Anna-Polka</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_0a71f8c7">
                                <annot type="source_description" xml:id="annot_daefa1c4">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_06602773">
                            <titleStmt xml:id="titleStmt_6dc69363">
                                <title xml:id="title_b4c95f9f">Klingenberg-Salon-Polka</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_a3d17061">
                                <titlePage label="" xml:id="titlePage_2b73fd9b">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_81c36ef6">7</extent>
                                <dimensions unit="cm" xml:id="dimensions_3697de1b"/>
                                <physMedium xml:id="physMedium_f273cf4d">Unpaginated<lb/>Above the score: <rend fontstyle="italic">Klingenberg-Salon-Polka</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_1848a5b5">
                                <annot type="source_description" xml:id="annot_281284bf">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_1a74be2a">
                            <titleStmt xml:id="titleStmt_8b5061ee">
                                <title xml:id="title_ada756d6">Bolero</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_e6ce4f18">
                                <titlePage label="" xml:id="titlePage_363e9e6a">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_b1920999">2</extent>
                                <dimensions unit="cm" xml:id="dimensions_bbb1efff"/>
                                <physMedium xml:id="physMedium_e63ffd55">Unpaginated<lb/>Above the score: <rend fontstyle="italic">Bolero</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_d46ddd3e">
                                <annot type="source_description" xml:id="annot_0c8f21be">
                                    <p>The score of <rend fontstyle="italic">Bolero</rend> only contains the following instruments. Cl. II, Ob. I/II and Fg. I/II. But there are parts for more instruments in the collection of parts at the Danish Music Museum in Copenhagen.</p>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_ca69e3bc">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_581N200AE"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e88_1">
                    <titleStmt xml:id="titleStmt_3ca07145">
                        <title xml:id="title_542N200BA_1">A<rend rend="sup">PTSN</rend> &amp; A<rend rend="sup">PTSD</rend>: Parts, autograph</title>
                        <respStmt xml:id="respStmt_117c51ce"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_e0cc3b2b">
                        <publisher xml:id="publisher_d2f79402"/>
                        <pubPlace xml:id="pubPlace_542N200C0_1"/>
                        <date xml:id="date_e75961eb"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_cd7afa59">
                        <titlePage label="Title page" xml:id="titlePage_542N200CA_1">
                            <p/>
                        </titlePage>
                        <physMedium xml:id="physMedium_7304e5be"/>
                        <plateNum xml:id="plateNum_4268c184"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_2a21d780">
                        <annot type="links" xml:id="annot_542N200DE_1"/>
                    </notesStmt>
                    <classification xml:id="classification_cc84c76c">
                        <termList xml:id="termList_2eb24774">
                            <term classcode="#DcmContentClass" xml:id="term_e5031b56">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_0a5e85e2">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_6fbd567b">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_bb0a2d5f">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_9cf9f9dd">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_9011abe8"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_c9ab4ccc">
                        <item label="Parts in Norway" xml:id="item_N10146275_1">
                            <physDesc xml:id="physDesc_7489de44">
                                <extent xml:id="extent_a057c767"/>
                                <dimensions unit="cm." xml:id="dimensions_8fe6335e">34x27,5</dimensions>
                                <handList xml:id="handList_542N20108_1">
                                    <hand initial="true" medium="ink" xml:id="hand_542N2010C_1">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_7cafb9b4">Parts for Flute, Oboe 1/2 and Cornet 1/2, all of them including several works<lb/>The rest of the parts in this set is located at Musikmuseet in Denmark<lb/>Only the two oboe parts include music for Bolero<lb/>Title on the first page of the part: <rend fontstyle="italic">No.1 Bolero (Spansk Nationaldans)</rend>
                                    <lb/>At the end of the part: <rend fontstyle="italic">Chr: d: 8/6-1859</rend>
                                </physMedium>
                            </physDesc>
                            <physLoc xml:id="physLoc_886ba41f">
                                <repository xml:id="repository_c218b4ff">
                                    <corpName xml:id="corpName_4709b1fb">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_18076d13">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_542N20114_1">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://www.nb.no/utlevering/nb/4648d85120d622fc5c839f688dc4c799" xml:id="ptr_564N2011A_1"/>
                                </repository>
                                <identifier xml:id="identifier_542N20117_1">Mus.ms. 5160</identifier>
                                <provenance xml:id="provenance_1b26fbad">
                                    <eventList xml:id="eventList_542N200FB_1">
                                        <event xml:id="event_N1014E283_1">
                                            <date xml:id="date_c1a076e9"/>
                                            <desc xml:id="desc_542N20106_1"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_e02da16d">
                                <annot type="links" xml:id="annot_526N200BD_1">
                                    <ptr label="" mimetype="" xml:id="ptr_526N200C2_1"/>
                                </annot>
                            </notesStmt>
                        </item>
                        <item label="Parts in Denmark" xml:id="item_99f70dd2_1">
                            <physDesc xml:id="physDesc_7b6721b8">
                                <dimensions unit="cm." xml:id="dimensions_3951d76f">34x27,5</dimensions>
                                <handList xml:id="handList_542N20108_1_1">
                                    <hand initial="true" medium="ink" xml:id="hand_542N2010C_1_1">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_4a072246">Picc., Clar. 1, Clar. 2, Fag. 1/2, Cor 1/2, Trbn alto, Trbn./Tuba, Timp., Gran Cassa/Snare Drum, Cassa/Triangolo, Violino I (Anfører), Violino I, Violino I (Fragment), Cello/Basso, Cello/Basso (Fragment).<lb/>The rest of the parts in this set is located at the National Library in Oslo, Norway.</physMedium>
                            </physDesc>
                            <physLoc xml:id="physLoc_a61ff3fe">
                                <repository xml:id="repository_0dd00c14">
                                    <corpName xml:id="corpName_b3d72a27">Danish Music Museum</corpName>
                                    <geogName xml:id="geogName_ece26b30">Copenhagen, Denmark</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_542N20114_1_1">DK-Kk</identifier>
                                </repository>
                                <identifier xml:id="identifier_542N20117_1_1">Nodemanuskripter </identifier>
                                <provenance xml:id="provenance_885c15c3">
                                    <eventList xml:id="eventList_542N200FB_1_1">
                                        <event xml:id="event_N1014E283_1_1">
                                            <date xml:id="date_fc913077"/>
                                            <desc xml:id="desc_542N20106_1_1"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_ed655052">
                                <annot type="source_description" xml:id="annot_532N200EF_1"/>
                                <annot type="links" xml:id="annot_532N200F6_1">
                                    <ptr label="" mimetype="" xml:id="ptr_532N200FB_1"/>
                                </annot>
                            </notesStmt>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_1b4aac10">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_542N2011E_1"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_4ed8a5e2">
            <appInfo xml:id="appInfo_eaff1971">
                <application version="0.1" xml:id="application_e27de099">
                    <name xml:id="name_3a89d45c">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N203FB"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_267N20195">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_a15b08bb">
            <work analog="frbr:work" xml:id="work_N10223462">
                <identifier label="JSV" xml:id="identifier_89907cc7">4</identifier>
                <titleStmt xml:id="titleStmt_3f83a35b">
                    <title xml:id="title_267N201A1" xml:lang="nb">Bolero</title>
                    <title xml:id="title_267N201A5" xml:lang="en">Bolero</title>
                    <title type="alternative" xml:id="title_267N201AA" xml:lang="nb">Bolero</title>
                    <respStmt xml:id="respStmt_f3340db2">
                        <persName role="composer" xml:id="persName_267N201B0">Svendsen, Johan</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_267N201B5">
                    <date isodate="1858-08-20" xml:id="date_84cc420d">1858-08-20</date>
                    <geogName xml:id="geogName_267N201BE"/>
                </creation>
                <history xml:id="history_267N201B3">
                    <p>Christiania<lb/>Dated in 'Anfører-stemme' in the Danish Music Museum, Copenhagen: <rend fontstyle="italic">20/8-1858</rend>
                    </p>
                </history>
                <langUsage xml:id="langUsage_adbfec3d">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_64f00695-e21e-49e7-b739-65d7746e1439511">
                    <head xml:id="head_a5a3ab3b">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_726df708-cafd-4a53-98ad-584bc64fbf3e517">
                    <head xml:id="head_e21a0ccf">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_259af1fb">
                    <annot label="" type="links" xml:id="annot_267N201DA"/>
                    <annot label="" type="general_description" xml:id="annot_65c8b7f0">
                        <p>
                            <rend fontfam="&amp;#34" fontsize="small">
                                <rend fontfam="arial, helvetica, sans-serif"/>
                            </rend>Before embarking on his studies in Leipzig in 1862, Johan Svendsen (1840–1911) composed a number of works in the popular genres of his time – nine waltzes, two polkas, two galops, two marches, and a bolero. The source material for <rend fontstyle="italic">Bolero</rend> is incomplete, but extensive enough to facilitate a revision and completion.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_422439d5">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_329fafc7">
                        <term xml:id="term_3cb44cf9"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_90c9d9fd">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_35219c63">
                            <title xml:id="title_267N201F7" xml:lang="da"/>
                            <respStmt xml:id="respStmt_efd438b8">
                                <persName role="" xml:id="persName_267N201FC"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_267N201FE">
                            <incipText xml:id="incipText_267N20200">
                                <p xml:id="p_2f93b947" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_267N20207"/>
                        </incip>
                        <tempo xml:id="tempo_35ea226d"/>
                        <key accid="f" mode="major" pname="b" xml:id="key_b4ea76f3"/>
                        <meter count="3" unit="4" xml:id="meter_edecd75f"/>
                        <creation xml:id="creation_267N20216">
                            <date xml:id="date_3f9188aa"/>
                            <geogName xml:id="geogName_267N2021E"/>
                        </creation>
                        <history xml:id="history_267N20214">
                            <eventList type="performances" xml:id="eventList_267N20222">
                                <event xml:id="event_N102CF596">
                                    <date xml:id="date_7543dd1a"/>
                                    <geogName role="venue" xml:id="geogName_267N2022D"/>
                                    <geogName role="place" xml:id="geogName_267N20230"/>
                                    <corpName role="ensemble" xml:id="corpName_267N20233"/>
                                    <desc xml:id="desc_267N20235"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_267N20238">
                            <perfResList xml:id="perfResList_371N202CA">
                                <perfResList codedval="on" xml:id="perfResList_267N2023D">
                                    <head xml:id="head_f8258d6d"/>
                                    <perfRes codedval="wa" count="2" solo="false" xml:id="perfRes_267N20244">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" solo="false" xml:id="perfRes_267N2024B">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" solo="false" xml:id="perfRes_267N20252">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" solo="false" xml:id="perfRes_267N20259">fg.</perfRes>
                                    <perfRes codedval="ba" count="2" solo="false" xml:id="perfRes_267N20260">cor.</perfRes>
                                    <perfRes codedval="bd" count="1" solo="false" xml:id="perfRes_267N20267">trb.</perfRes>
                                    <perfRes codedval="be" count="1" solo="false" xml:id="perfRes_267N2026E">tb.</perfRes>
                                    <perfRes codedval="pn" count="1" solo="false" xml:id="perfRes_267N20275">perc. (castangetto, tamburo piccolo, gran cassa)</perfRes>
                                    <perfRes codedval="sn" count="1" solo="false" xml:id="perfRes_967505d6">str. (vln, vle. vc., cb.)</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_c9973336">ca. 2:30</extent>
                        <classification xml:id="classification_5e2f50f5">
                            <termList xml:id="termList_f6ee6167">
                                <term xml:id="term_f0301c06"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_f9303471"/>
                        <relationList xml:id="relationList_fd623800">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_267N202A4"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-12-03" xml:id="change_N1034A684">
                <respStmt xml:id="respStmt_55c47a2c">
                    <resp xml:id="resp_26522ec6">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6ccf068e">
                    <p xml:id="p_878383c7">Endra</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_287d1e260">
                <respStmt xml:id="respStmt_a3892216">
                    <resp xml:id="resp_30bfeab6">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_03a91af5">
                    <p xml:id="p_e153ea99">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_264d1e339">
                <respStmt xml:id="respStmt_d4036904">
                    <resp xml:id="resp_d27381f8">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_99ba24a1">
                    <p xml:id="p_7b44c40f">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-15" xml:id="change_b626748d">
                <respStmt xml:id="respStmt_e5615cc7">
                    <resp xml:id="resp_02a1a93e">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_20e52ae9">
                    <p xml:id="p_7c42dad5"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-28" xml:id="change_276N202CD">
                <respStmt xml:id="respStmt_1ac03676">
                    <resp xml:id="resp_81a49a1a">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4d8d5c59">
                    <p xml:id="p_c372809b">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-28" xml:id="change_279N202D4">
                <respStmt xml:id="respStmt_19395dca">
                    <resp xml:id="resp_778d17bb">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2088dddf">
                    <p xml:id="p_167e1b90"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-15" xml:id="change_312N2032D">
                <respStmt xml:id="respStmt_b663ff57">
                    <resp xml:id="resp_0396681c">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a73a18c7">
                    <p xml:id="p_4c86b080"/>
                </changeDesc>
            </change>
            <change isodate="2015-05-07" xml:id="change_312N20318">
                <respStmt xml:id="respStmt_2f747b62">
                    <resp xml:id="resp_3c393b30">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5b30d664">
                    <p xml:id="p_20aa00f8"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_313d1e379">
                <respStmt xml:id="respStmt_1993405a">
                    <resp xml:id="resp_2aa6ff7e">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d6cc5c0b">
                    <p xml:id="p_5054fb07">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_316d1e379">
                <respStmt xml:id="respStmt_176b7840">
                    <resp xml:id="resp_5182fdaa">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_66c15695">
                    <p xml:id="p_664510df">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_319d1e379">
                <respStmt xml:id="respStmt_dbb5f15d">
                    <resp xml:id="resp_d9125dc4">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_366580aa">
                    <p xml:id="p_d7f12eab">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_321idm46547228423856">
                <respStmt xml:id="respStmt_f6fd59f5">
                    <resp xml:id="resp_48fbfd2a">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_dd510b2b">
                    <p xml:id="p_be494ac5">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="13" xml:id="change_d780a10b">
                <respStmt xml:id="respStmt_54376506">
                    <resp xml:id="resp_def9637d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_97234bc6">
                    <p xml:id="p_93cbcbb6">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_340N10335">
                <respStmt xml:id="respStmt_2ae5a514">
                    <resp xml:id="resp_478cbc83">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ef59bd9e">
                    <p xml:id="p_b71eb4d9"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-02" xml:id="change_344N1033C">
                <respStmt xml:id="respStmt_5756b2bf">
                    <resp xml:id="resp_ca3e4b71">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_56b89312">
                    <p xml:id="p_75b379d3"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-10" xml:id="change_353N10383">
                <respStmt xml:id="respStmt_bb3a04d9">
                    <resp xml:id="resp_4f8e3106">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_29dc77b7">
                    <p xml:id="p_db5af277"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-12" xml:id="change_362N1039D">
                <respStmt xml:id="respStmt_ca66a2c4">
                    <resp xml:id="resp_f994aa98">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4f281a7a">
                    <p xml:id="p_92c87bff"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_368N10441">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2022-02-21" xml:id="change_373N10449">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>